### Method

# Adw BottomSheet set_sheet

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_sheet (
      AdwBottomSheet* self,
      GtkWidget* sheet
    )

#### Description [src]

Sets the bottom sheet widget for `self`.

Only shown when `AdwBottomSheet:open` is `TRUE`.

Available since: 1.6

Sets property | `Adw.BottomSheet:sheet`

#### Parameters

`sheet`

  Type: `GtkWidget`

  The sheet widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.